/*
    --dark_blue: #052465;
    --blue: #007DC5;
    --light_blue: #00BDF2;
    --white: #ffffff;
    --green: #00BABE;
    --orange: #F5834E;
*/

#simulator{padding: 0 50px;}

table { width:100%; margin-bottom:20px; border-collapse:collapse;border: 5px solid var(--light_blue); }
table th { background-color: var(--light_blue); color: var(--white); font-family: 'latobold', 'Arial', sans-serif; padding: 10px; text-align: left; font-size: 22px; }
table td { font-family: 'latoregular', 'Arial', sans-serif; padding: 5px; text-align: left; }
table td:nth-child(2) { width: 70%; }

.strong{
    font-family: 'latobold', 'Arial', 'sans-serif';
}



p {margin-top: 0px;}

i{font-family: 'latoitalic';}

.champ_out{ border: 0; }

input[type="text"], select{
    width: 100%;
    text-align: right;
}

.head_multiple{
    border-bottom: 1px solid var(--orange);
}
.head_multiple td{
   text-align: center;
   padding: 5px;
   color: var(--orange);
   font-family: 'latobold', 'Arial', sans-serif;
}

.head_classique{
    border-bottom: 1px solid var(--green);
}
.head_classique td{
   text-align: center;
   padding: 5px;
   color: var(--green);
   font-family: 'latobold', 'Arial', sans-serif;
}

.tab_classique, .tab_classique_td{
    background-color: var(--green);
    color: var(--white);
}
.tab_classique td{
    border-bottom: 1px solid var(--white);
    padding: 15px;
}
.tab_classique td .champ_out{
    background-color: var(--green);
    color: var(--white);
}
.tab_recap td {
    border-bottom: 1px solid var(--white)!important;
    padding: 15px;
}


.tab_multiple, .tab_multiple_td{
    background-color: var(--orange);
    color: var(--white);
}
.tab_multiple td{
    border-bottom: 1px solid var(--white);
    padding: 15px;
}
.tab_multiple td .champ_out{
    background-color: var(--orange);
    color: var(--white);
}

.tab_multiple tr:first-child td{
    background-color: #fff;
    color: var(--orange);
}

.tab_classique tr:first-child td{
    background-color: #fff;
    color: var(--green);
}

.sep_top{
    border-top: 1px solid #d8d8d8;
}

.hypothese{
    background-color: #efefef;
}
.hypothese .champ_out{
    background-color: #efefef;
    text-align: center;
}

.tab_multiple_td .champ_out{
    background-color: var(--orange);
    text-align: center;
    color: var(--white);
}
.tab_classique_td .champ_out{
    background-color: var(--green);
    text-align: center;
    color: var(--white);
}

.important{
    background-color: var(--dark_blue);
    color: var(--white);
}
.important .champ_out{
    background-color: var(--dark_blue);
    color: var(--white);
}

.lightblue{color:var(--light_blue);}

input.lightblue{
    font-size: 15px!important;
}

.important input{
    /*text-align: center !important;*/
}

.loader::after{
    content: '';
    display: block;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 10px;
    height:10px;
    border: 2px solid #000000;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}
.loader{
    position: relative;
}

.none{display: none;}

#amount{width: 100%;text-align: right;}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
} 

.styleSim_1 td, .styleSim_2 td, .styleSim_3 td{background-color: #00bdf20f;padding: 10px;}
.styleSim_1 td p, .styleSim_1 td strong, .styleSim_1 td b, .styleSim_1 td, .styleSim_1 td div, 
.styleSim_2 td p, .styleSim_2 td strong, .styleSim_2 td b, .styleSim_2 td, .styleSim_2 td div,
.styleSim_3 td p, .styleSim_3 td strong, .styleSim_3 td b, .styleSim_3 td, .styleSim_3 td div
{font-size: 20px;}
.styleSim_1 td input, .styleSim_2 td input, .styleSim_3 td input{
    display: flex;
    padding: 6px 22px 6px 22px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 5px;
    background: #FFF;  
    font-size: 18px;
}
.styleSim_1 td .champ_out, .styleSim_2 td .champ_out{
    background: unset !important;  
}

.styleSim_2 td{padding: 2px 10px !important;}
.styleSim_2_ad_hze td p, .styleSim_2_ad_hze td strong, .styleSim_2_ad_hze td b, .styleSim_2_ad_hze td, .styleSim_2_ad_hze td div, .styleSim_2_ad_hze td .champ_out{font-size: 15px !important;    padding: 2px 4px !important;}
.styleSim_3 td{background-color: #007DC5;color: #FFF;}
.styleSim_3 td .champ_out{background-color: unset;color: #FFF;}

.sep{height: 16px;}

em b, em strong{
    font-family: 'latobold', 'Arial', 'sans-serif';
    font-size: 13px !important;
}

em u{
    font-family: 'latoreuglar', 'Arial', 'sans-serif';
    font-size: 13px !important;
    text-decoration: underline !important;
}

.styleSim_1 td .reUp, 
.styleSim_2 td .reUp,
.styleSim_3 td .reUp{
    top: -20px;    
}

.noBg{background: unset !important;}

.txtPositif{color: rgb(0, 187, 0) !important;}
.txtNegatif{color: rgb(227, 6, 19) !important;}

.sim_popup_ad{
    position: fixed;
    display: block;
    top: 200px;
    background-color: #FFF;
    padding: 50px;
    z-index: 9999;
    width: 90%;
    left: 5%;
    right: 5%;  
}

.sim_popup_ad table tr td{
    width: auto;
}

.sim_popup_ad .close_sim_popup_ad{
    display: block;
    position: absolute;
    right: 10px;
    width: 20px;
    cursor: pointer;
    top: 20px;
}

/* JQUERY */

.ui-widget-header{background-color: #007DC5 !important;}

@media screen and (max-width: 1600px){
    
    table td:nth-child(2) {
        width: 50%;
    }    

}


@media screen and (max-width: 1000px){
    
    #simulator {
        padding: 0px;
    }

}


@media screen and (max-width: 680px){
    
    table td:nth-child(2) {
        width: 40%;
    }    

}